AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
GetVariableCommand Class
GetVariableCommand Properties
Variable Property

| GetVariableCommand Variable Property

Get/Set the name of the variable to retrieve.
Since Asterisk 1.2 you can also use custom dialplan functions (like "func(args)") as variable.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Variable { get; set; }

    Public Property Variable As String
    	Get
    	Set

    public:
    property String^ Variable {
    	String^ get ();
    	void set (String^ value);
    }

    member Variable : string with get, set

#### Property Value

Type: String
See Also

#### Reference

GetVariableCommand Class
AsterNET.FastAGI.Command Namespace